/* At-Rules */
body 
@charset "iso-8859-1";


.descricao {font: normal normal bold 10px verdana,arial,helvetica; font-family:     verdana,arial,helvetica; font-size: 10px; font-style: normal; font-variant: normal; font-weight: bold; line-height: 14px; margin:  6px; margin-bottom: 6px; leftmargin:0}

.texto {font:   normal normal 11px normal verdana,arial,helvetica; font-family:    verdana,arial,helvetica; font-size: 11px; font-style: normal; font-variant: normal; line-height: 14px; margin: 6px; margin-bottom: 6px}

.scroll {scrollbar-3dlight-color: #ffcc00; scrollbar-arrow-color: #ffcc00; scrollbar-base-color: #ffcc00; scrollbar-darkshadow-color: #ffcc00; scrollbar-face-color: #ffffcc; scrollbar-highlight-color: #ffcc00; scrollbar-shadow-color: #ffcc00; scrollbar-track-color: #ffffcc}

.creditos {color: #999999; font:  normal normal 9px normal verdana,arial,helvetica; font-family:     verdana,arial,helvetica; font-size: 9px; font-style: normal; font-variant: normal}

.linksub {color: #999999; text-decoration: underline}

.linksub2 {color: #000000; text-decoration: underline}

body {
    background-color: #ffffcb;

	scrollbar-arrow-color: #fffffff;
	scrollbar-darkshadow-color: #fffff;
	scrollbar-highlight-color: #CCCC99;
	scrollbar-track-color: #ffffcb;
	text-align: center;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-weight: bold;
	font-style: normal;
}
#mc_embed_signup form {
	display: block;
	position: relative;
	text-align: center ;
	padding: 10px 0 10px 3%;
}
/* End of style section. Generated by AceHTML at 28/07/04 15:33:22 */
body {
}

@media (max-width: 889px){
}
